@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.titu1 {
	font-family: Arial, Helvetica, sans-serif;
}
.titu1 strong {
	font-size: 14px;
}
.cuerpotxt {
	font-size: 13px;
}
